ion-card {
  display: flex;
  padding: var(--card-text-padding-vertical, 0.625rem)
    var(--card-text-padding-horizontal, 0.9375rem);
  flex-direction: column;
  gap: var(--settings-text-spacing, 0.625rem);
  align-self: stretch;
  border-radius: var(--card-corner-radius, 1.25rem);
  background: var(--Hint-Background, #b3e8ff);
}

.card-content {
  display: flex;
  flex-direction: column;
  gap: 0.3125rem;
  align-self: stretch;
}

.card-title {
  color: var(--Main-Foreground, rgba(0, 0, 0, 0.85));
  font-size: 1.5rem;
  font-weight: 600;
}

.card-subtitle {
  color: var(--Secondary-Foreground, rgba(0, 0, 0, 0.4));
  font-size: 0.9375rem;
  font-weight: 400;
}

.more-information {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  align-content: flex-start;
  gap: 0.9375rem;
  align-self: stretch;
  flex-wrap: wrap;
}

.icon-container {
  display: flex;
  width: 12.5625rem;
  padding: 0.5rem 0.625rem;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: var(--spacing-small, 0.3125rem);
}

.icon-button-label {
  color: var(--Main-Foreground, rgba(0, 0, 0, 0.85));
  text-align: center;
  font-size: 1rem;
  font-weight: 600;
}
